Subject: Ticket Assigned - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 11:28:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received a chicco next to me magic crib. I was told to take 2 pictures of this item I bought. As I want a refund crib: I was sent the wrong color and misinformed about the type of textile.  The crib is still in original packaging l. 
It has not been opened
Please arrange for it to be picked up as soon as possible from my apartment at silicon star 1, apartment 501 in Dubai silicon oasis. 
Thanks
Suzan Nooraddin 
0505340107 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977929